[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Channel Format
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=xawtvchannels
X-Kdetv-Plugin-Factory=xawtvchannels
X-Kdetv-Plugin-Version=1
Name=xawtv Channel File Plugin
Name[bs]=Dodatak za xawtv datoteke kanala
Name[cs]=Modul souboru kanálů xawtv
Name[da]=xawtv kanalfil-plugin
Name[el]=Πρόσθετο αρχείου καναλιών xawtv
Name[es]=Complemento de fichero de canales de xawtv
Name[et]=xawtv kanalifaili plugin
Name[fr]=Module externe de fichiers de canaux xawtv
Name[gl]=Plugin para Ficheiro de Canal de xawtv
Name[he]=תוסף קובץ ערוצים של xawtv
Name[it]=Plugin file canale di XawTv
Name[ja]=xawtv チャンネルファイル プラグイン
Name[ka]=xawtv არხის ფაილის მოდული
Name[nb]=programtillegg for xawtv-kanalfiler
Name[nl]=Plugin voor xawtv-kanaalbestanden
Name[pa]=xawtv ਚੈਨਲ ਫਾਇਲ ਪਲੱਗਿੰਨ
Name[pt]='Plugin' do Ficheiro de Canal do xawtv
Name[pt_BR]=Plugin de Arquivo de Canais xawtv
Name[ru]=Модуль каналов xawtv
Name[sr]=Прикључак за xawtv-ове фајлове канала
Name[sr@Latn]=Priključak za xawtv-ove fajlove kanala
Name[sv]=Insticksprogram för xawtv-kanalfil
Name[ta]=xawtv அலைவரிசை பல சொருகி
Name[tr]=xawtv Kanal Dosyası Eklentisi
Name[uk]=Втулок файлів каналів xawtv
Name[xx]=xxxawtv Channel File Pluginxx
Comment=This loads your xawtv format channel files in kdetv.
Comment[bg]=Зареждане на файловете с канали на xawtv в kdetv.
Comment[bs]=Ovo učitava vaše datoteke kanala u xawtv formatu u kdetv.
Comment[cs]=Zavedené souborů kanálů ve xawtv formátu v kdetv.
Comment[da]=Dette indlæser dine xawtv-format kanalfiler i kdetv.
Comment[el]=Αυτό μπορεί να φορτώσει τα αρχεία καναλιών σας με μορφή xawtv στο kdetv.
Comment[es]=Carga en kdetv sus ficheros de canales con formato de xawtv.
Comment[et]=Laeb xawtv vormingus kanalifailid kdetv-sse.
Comment[fr]=Cela charge vos fichiers de canaux au format xawtv dans kdetv.
Comment[gl]=Permite-lle utilizar os ficheiros de canais de xawtv en kdetv.
Comment[he]=זה טוען את תבנית קבצי xawtv ביישום kdetv.
Comment[it]=Carica i tuoi file canale nel formato XawTv in KdeTv.
Comment[ka]=ეს ტვირტავს თქვენს xawtv ფორმატის არხის ფაილებს Kdetv-ში.
Comment[nb]=Dette laster inn kanalfiler i xawtv-format i kdetv.
Comment[nl]=Hiermee kunt u kanaalbestanden van xawtv laden in kdetv.
Comment[pt]=Permite-lhe utilizar os ficheiros de canais do xawtv com o kdetv.
Comment[pt_BR]=Isto carrega seus arquivos de canais de formato xawtv no kdetv.
Comment[sr]=Ово учитава ваше фалове канала у xawtv-овом формату у kdetv.
Comment[sr@Latn]=Ovo učitava vaše falove kanala u xawtv-ovom formatu u kdetv.
Comment[sv]=Det här laddar dina kanalfiler med xawtv-format i Kdetv.
Comment[ta]=Kdetvயில் உங்கள் xawtv வடிவ அலைவரிசை புலங்கலை ஏற்றுகிறது.
Comment[tr]=Bu, xawtv biçimindeki kanal dosyalarınızı kdetv'de yükler.
Comment[xx]=xxThis loads your xawtv format channel files in kdetv.xx
X-Kdetv-Plugin-Author=Malte Starostik
X-Kdetv-Default-Enabled=true

